uuid: e4e4c572-3bc5-4de9-876b-b90fcb1edbf1
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_storyline_heading
    - paragraphs.paragraphs_type.storyline_item
_core:
  default_config_hash: S1ZMrQcKoBTOY9FqQ3Ype5wa5rK8QWQveEhvDDBEa74
id: paragraph.storyline_item.field_storyline_heading
field_name: field_storyline_heading
entity_type: paragraph
bundle: storyline_item
label: Heading
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
